
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XMLToDataSet", "XMLToDataSet\XMLToDataSet.csproj", "{E0900483-501A-4DD5-B7E9-BAC44FA1692A}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E0900483-501A-4DD5-B7E9-BAC44FA1692A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0900483-501A-4DD5-B7E9-BAC44FA1692A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0900483-501A-4DD5-B7E9-BAC44FA1692A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0900483-501A-4DD5-B7E9-BAC44FA1692A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
